title_activities_widget_list=Activiteiten
title_activities_widget=Activiteiten
title_heart_rate_widget=Hartslag
title_personal_records_widget=Persoonlijke records
title_training_plan_widget=Trainingsplannen
menu_groups_weekly_leaderboard=Wekelijks
menu_connections_activity_feed=Activiteitenfeed
device.activity.tracker.title=Activiteiten-tracker
device.set.activity.tracker.verify=Weet u zeker dat u dit toestel wilt instellen als uw activiteiten-tracker?
title_badges_widget_badge=Badges
title_badges_widget=Badges
title_calories_widget=Calorieën bij/af
title_connections_widget=Connecties
title_course_widget_course=Koersen
title_course_widget=Koersen
menu_sleep_large=Dagelijkse slaap
desc_workouts_widget=Maak maatwerk van uw workouts. Definieer uw eigen warm-ups, cool-downs, intervallen en herstelperioden, en voeg de workouts daarna aan uw agenda toe. U kunt workouts zelfs naar uw compatibele Garmin toestel verzenden voor real-time coaching.
title_reports_widget_report_details=Detailweergave
menu_devices_details=Toestelgegevens
title_devices_widget=Toestellen
title_devices_widget_device=Toestellen
device.set.activity.tracker.info=Garmin Connect kan met één activiteiten-tracker tegelijk synchroniseren. Als u dit toestel instelt als uw activiteiten-tracker, kan uw andere toestel nog steeds volgen wat u doet, maar het kan de gegevens niet verzenden naar Garmin Connect. Activiteiten met tijdmeting kunnen nog steeds worden gesynchroniseerd vanaf toestellen die beide ondersteunen.
full_page=Ga naar volledige pagina
title_groups_widget=Groepen
title_widget_list_view=Lijstweergave
menu_course_list=Lijstweergave
menu_step_summary_list=Lijstweergave
title_widget_small=Miniweergave
title_calendar_widget_month_view=Maandweergave
title_activities_widget_recent_activity=Recente activiteit
title_reports_widget_report=Rapporten
title_reports_widget=Rapporten
title_segment_widget=Segmenten
device.set=Stel in
menu_configure_device_tracker=Stel in als activiteiten-tracker
device.set.activity.tracker=Stel in als activiteiten-tracker
title_sleep_widget=Slaap
title_step_summary_widget=Stappen
title_step_summary_widget_short=Stappen
menu_configure_device=Ander toestel...
menu_configure_report=Ander rapport...
desc_challenge_widget=Neem deel aan een vriendschappelijke competitie met anderen die elke dag meer proberen te bewegen. Wanneer u regelmatig synchroniseert, kunt u de vorderingen van alle deelnemers en hun positie in het klassement van de uitdaging volgen.
title_calendar_widget_week_view=Weekweergave
title_weight_widget=Gewicht
menu_weight=Gewicht
title_vo2max_widget_vo2max=VO₂ max
title_vo2max_widget=VO₂ max
title_floors_ascended_widget=Verdiepingen omhoog
title_golf_leaderboard_widget=Klassementen
title_insights_widget=Insights
title_intensity_minutes_widget=Minuten intensieve training
menu_challenge_switch_challenge=Verander uitdaging...
menu_groups_challenge_leaderboard=Klassement van de uitdaging
more_information=Meer informatie
title_calendar_widget=Agenda
menu_calories_summary=Overzicht
title_calendar_widget_items_view=Geplande Items
title_golf_club_widget=Golfclubs
device.set.activity.tracker.MAT=Stel in als activiteiten-tracker van uw voorkeur
menu_configure_device_tracker.MAT=Stel in als activiteiten-tracker van uw voorkeur
device.activity.tracker.title.MAT=Gewenste activiteiten-tracker
device.set.activity.tracker.info.widget.MAT=De activiteiten-tracker van uw voorkeur is de tracker die u het vaakst draagt.
title_golf_scorecard_widget=Scorekaarten
title_golf_swing_analysis_widget=Swing-analyse
title_stress_widget=Stress
title_stress_widget_timeline=Tijdlijn bekijken
title_stress_widget_balance=Balans bekijken
title_insights_demo_compare_widget=Vergelijking van Insights
title_golf_leaderboardlist=Mijn klassementen
title_golf_stats_widget=Prestatiestatistieken
title_goals_widget_goal=Doelen
title_goals_widget=Doelen
icon_heart=Vind ik leuk
title_diving_widget=Duiken
title_merged_summary_widget=Samengevoegde overzichtswidget
title_bodybattery_timeline_state=Tijdlijn Body Battery
menu_challenge=Klassement
menu_connections_leaderboard=Klassement
title_pulse_ox_acclimation_widget=Pulse Ox-acclimatisatie
title_marine_widget=Quickdraw
view_connections_full_page=Aansluitingen op volledige pagina weergeven
title_pacepro_widget=PacePro
label_pace_pro=PacePro
title_golf_course_widget=Baanstatistieken
remove=Verwijderen
title_respiration_widget=Ademhaling
title_hydration_widget=Hydratatie
title_pulse_ox_widget=Pulseoxymeter
title_calories_no_mfp_widget=Calorieën
widget_menu_title=Menu
title_workouts_widget=Workouts
title_challenge_widget=Uitdagingen
menu_step_summary_large=Dagelijks overzicht
menu_connections_find_connections=Zoek connecties
title_gear_tracking_widget=Uitrusting
training_menu_item_nav=Garmin Coach plannen
pacepro_menu_item_nav=PacePro tempostrategieën
cwp_widget_vivohub_title=vívohubs
title_pulse_ox_and_acclimation=Pulse Ox en Acclimatisering
gear_sheet=Versnellingsblad
icon_calendar=Kies datum
add_blood_pressure=Voeg bloeddruk toe
no_data_available=Geen gegevens beschikbaar
title_intensity_minutes_widget_daily_view=Dagweergave
label_weekly_total_intensity_minutes=Wekelijks totaal
title_intensity_minutes_widget_weekly_view=Weekweergave
title_health_snapshot_widget=Health Snapshot
title_training_readiness_widget=Training readiness
title_ecg_widget=Ecg-registraties
title_bodybattery_widget=Body Battery
title_solar_intensity_widget=Zonintensiteit
menu_blood_pressure=Bloeddruk
title_blood_pressure_widget=Bloeddruk
events_menu_item_nav=Races en evenementen
